/* CSS Document */

/* Main Formatting*/

body {
	background-image:url(/images/BackgroundTop.jpg);
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000000
}

#container {
	width: 970px;
	margin: 0 auto
}

.sidebartitle {
	font-size: 16px;
	font-weight: bold;
	background-color: #FF0000;
	text-align: center
}

/* Image Formatting*/

.thumb {
	width: 100px;
	height: 120px;
	padding: 10px;
	text-align: center;
	float: left
}

.fl_left_thumb {
	width: 300px;
	height: 250px;
	padding: 0px 10px 0px 0px;
	text-align: center;
	float: left
}

.fl_right_thumb {
	width: 300px;
	height: 250px;
	padding: 0px 0px 0px 10px;
	text-align: center;
	float: right
}

.fl_montu {
	width: 300px;
	height: 420px;
	padding: 0px 0px 0px 10px;
	text-align: center;
	float: right
}

.DS_image_left {
	width: 300px;
	height: 450px;
	padding: 0px 10px 0px 0px;
	text-align:center;
	float: left
} 

.DS_image_right {
	width: 300px;
	height: 450px;
	padding: 0px 0px 0px 10px;
	text-align:center;
	float: right
}

.spoiler {
	color: #F3FAFF
}

/* Table formatting*/

.tp_table {
	width: 75%;
	text-align: center;
	border: 1px
}

/* Content Formatting*/

#main {
	position: absolute;
	width: 965px;
	padding: 5px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #F3FAFF
}

#header {
	position: absolute;
	top: 25px;
	left: 20px;
	width: 800px;
	height: 200px
}       